{
  "calipers": {
    "enabled": true,
    "colors": [
      "#FFB200"
    ]
  },
  "carPaint": {
    "color": "#FF560001",
    "flakes": 0.767,
    "enabled": true
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#CC0205"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#04D13E"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#191919"
    ]
  },
  "stitches": {
    "enabled": false,
    "colors": [
      "#FF0000"
    ]
  }
}